System.ServiceModel 4.0.0.0 System.Enum

vstecasp compatibility mode allows indigo2 services to use ASP features such as identity impersonation. It is enabled at the application level through the Web.config file and cannot be overridden by Web.config files nested in the application. When the value is not specified for a service, it gets behavior by default. For more information, see serviceHostingEnvironment.

Specifies whether a indigo1 service runs, or can run, in a mode that is compatible with vstecasp.

- Field
  4.0.0.0
  System.ServiceModel.Activation.AspNetCompatibilityRequirementsMode

  indigo2 services can run in an application domain with vstecasp compatibility mode set to true or false.

- Field
  4.0.0.0
  System.ServiceModel.Activation.AspNetCompatibilityRequirementsMode

  indigo2 services must run in an application domain with vstecasp compatibility mode set to false.

- Field
  4.0.0.0
  System.ServiceModel.Activation.AspNetCompatibilityRequirementsMode

  indigo2 services must run in an application domain with vstecasp compatibility mode set to true.